body{
  margin:0;
  padding:0;
}

div#content{
  position:relative;
  _position:absolute;
  margin:0;
  padding:0;
  width:100%;
  _width:100%;
  min-width:1075px;
  height:100%;
  background:url('/images/splash_background.jpg');
  background-repeat:repeat-x;
}

div#tl{
  position:absolute;
  top:0;
  left:0;
  width:518px;
  height:695px;
  background:url('/images/splash_topleft.jpg');
}
div#tr{
  position:absolute;
  top:3px;
  right:0;
  margin:0;
  padding:0;
}
div#tr img{
  margin:0;
  padding:0;
  margin-top:-3px;
}
img#mhh{
  margin:0;
  padding:0;
  width:1075px;
  height:1px;
}

div#text{
  position:absolute;
  left:245px;
  top:400px;
  font-family:Verdana;
  font-size:30px;
  font-weight:bold;
  color:#BF2216;
}
img#withoutlimits{
  position:absolute;
  width:0;
  height:0;
}

div#menu{
  position:absolute;
  left:240px;
  _left:230px;
  top:354px;
  _top:350px;
  height:40px;
  overflow:hidden;
  display:block;
  white-space:nowrap;
}
div#menu ul{
  list-style-type:none;
  height:46px;
  margin:auto;
  color:#A1968C;
  display:inline;
  _height:auto;
  _margin:0;
  _margin-left:-20px;
  _margin-top:10px;
  _margin-left:10px;
}
div#menu ul li{
  float:left;
  _float:none;
  background-image:url('/images/splash_menuseperator.gif');
  background-repeat:no-repeat;
  background-position:middle left;
  font-family:Verdana;
  font-size:11px;
  height:46px;
  _list-style:none;
  _display:inline;
  padding-left:30px;
  vertical-align:middle;
}
div#menu ul li a{
  line-height:46px;
  _line-height:auto;
}
div#menu ul li.first{
  background-image:none;
  padding-left:0;
}
div#menu ul li.last{
  background-image:url('/images/menu_background_bubbles.jpg');
  background-position:center;
  background-repeat:no-repeat;
  width:280px;
}
div#menu ul li a:link, div#menu ul li a:visited, div#menu ul li a:active{
  color:#A1968C;
  text-decoration:none;
}
div#menu ul li a:hover{
  color:#A1968C;
  text-decoration:underline;
}

div#footer{
  position:absolute;
  left:200px;
  top:570px;
  width:450px;
  height:50px;
  font-family:Verdana;
  font-size:11px;
  color:#A1968C;
  text-align:center;
}
div#footer span{
  color:#C7BAAD;
}